package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseActiveVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class ProdukPerawatVO extends BaseActiveVO {

	@Caption(value = "Nama Produk")
	private String namaProduk;

	@Caption(value = "klasifikasi")
	private Short klasifikasi;

	protected Integer id;

	public String getNamaProduk() {
		return namaProduk;
	}

	public void setNamaProduk(String namaProduk) {
		this.namaProduk = namaProduk;
	}

	public Short getKlasifikasi() {
		return klasifikasi;
	}

	public void setKlasifikasi(Short klasifikasi) {
		this.klasifikasi = klasifikasi;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

}
